[<text>
<title>bp scottish refinery set to restart this week</title>
<dateline>    london, april 7 - </dateline>the british petroleum &lt;bp.l&gt; co plc's
refinery at grangemouth, scotland, shut down after an explosion
and fire in the hydrocracker on march 22, will probably be back
in operation towards the week-end, a refinery spokesman said.
    he said the refinery will resume at about half its 178,500
barrels per day (bpd) capacity, as work on overhauling the
north side of the complex, which began at the end of january,
will not be completed before the end of april.
    he said the refinery had been closed for longer than
originally expected due to the lengthy safety checks being
carried out prior to restarting.
    the explosion and fire, in which one worker was killed,
caused extensive damage to the central part of the 32,000
hydrocracker and the spokesman said today this unit would be
out of operation for several months. the remainder of the
refinery, including the 19,000 catalytic cracker, was
undamaged.
    he said inquiries into the accident, which happened while
the hydrocracker was not in operation, were continuing.
    in an earlier incident, two people were killed in an
explosion and fire at the refinery on march 13.
 reuter
</text>]